#stacks_in_565 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_565 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_565 #jwresp_col2_stacks_in_565{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_565 #jwresp_col1_stacks_in_565,#stacks_in_565 #jwresp_col2_stacks_in_565{width:100%;float:none;display:block}#stacks_in_565 #jwresp_col1_stacks_in_565{margin-bottom:15px}}

#stacks_in_565 {
	margin: 15px 0px 15px 0px;
}
